<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Tipo listas</title>
    </head>
    <body>
        <h1>Menú</h1>
        <!-- Lista desordenada -->
        <ul>
            <li>Inicio</li>
            <li>Noticias</li>
                <!-- Se añade otro <ul> dentro para añadir indentación -->
                <ul>
                    <li><a href="#">Recientes</a></li>
                    <li><a href="#">Más leídas</a></li>
                    <li><a href="#">Más valoradas</a></li>
                </ul>
            <li>Artículos</li>
                <ol>
                    <li><strong>XHTML</strong></li>
                    <li>CSS</li>
                    <li>JavaScript</li>
                    <li>Otros</li>
                </ol>
            <li>Contacto</li>
            <br>
            <dt><em>Email</em></dt>
            <dd><strong><a href="mailto:nombre@direccion.com">nombre@direccion.com</a></strong></dd>
            <dt><em>Teléfono</em></dt>
            <dd><a href="tel:900 900 900">900 900 900</a></dd>
            <dt><em>Fax</em></dt>
            <dd>900 900 900</dd>
        </ul>
        <h4>Ejemplos clase</h4>
        <!-- Lista ordenada -->
        <ol>
            <li>Inicio</li>
            <li>Noticias</li>
            <li>Artículos</li>
            <li>Contactos</li>
        </ol>
        <!-- Lista de términos con descripciones -->
        <dl>
            <dt>término</dt>
            <dd>descripción</dd>

            <dt>término</dt>
            <dt>término2</dt>
            <dt>término3</dt>
            <dd>descripción</dd>
        </dl>
    </body>
</html>